Subject: Re: bug#31052: 26.0.91; Improve documentation of inline-letevals

From: Gemini Lasswell <[email-masked]>
Date: Wed, 04 Apr 2018 10:10:39 -0700

Eli Zaretskii writes:

> How about if you first tell informally what information is missing
> from the original text, and then we see how to augment that by adding
> the missing bits?

The main question the existing documentation doesn't answer is what the
purpose of inline-letevals is and why it should be used instead of 'let'.
The misleading part of the existing documentation is that it describes
inline-letevals as similar to 'let' without mentioning that it does a
completely different thing to symbols in the binding list.